import React from 'react';
import ReactDOM from 'react-dom';
import './index.css';
import App from './App';

import { TokenReducer  } from '../src/Reducers/token.js';
import { Provider } from 'react-redux';
import { legacy_createStore as createStore } from 'redux';

const store = createStore(TokenReducer)

ReactDOM.render(
  <React.StrictMode>
    <Provider store={store}>
      <App />
    </Provider>
  </React.StrictMode>,
  document.getElementById('root')
);

